[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/python-mpd/F-10 python-mpd.spec,1.2,1.3 sources,1.2,1.3



On Sun, 25 Oct 2009 22:28:58 +0100, Pierre-Yves wrote:

> Then you get bug from people expecting the latest version because you're
> not up to date...

Ridiculous. It's easy to close such tickets as NOTABUG and explain to such
people why an update doesn't make sense.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]